TO OUR SHAREHOLDERS
One measure of a great company is how it performs in challenging
times. The year 2011, the costliest natural catastrophe year
on record, proved to be challenging for both Travelers and the
insurance industry globally. Weather events in the United States
were astonishing in their breadth and intensity  devastating
April tornadoes in Alabama and Missouri, Hurricane Irenes
onslaught along the East Coast, wildfi res in Texas and an
October snowstorm dubbed Storm Alfred in the Northeast.
Many of our customers lost their homes, their cars and their
businesses. And Travelers stood by them.
In the insurance business, we recognize that there will be years
 hopefully, not too many  in which bad weather signifi cantly
aff ects our results. This was one of those years.
Travelers also continued to face a challenging economic
environment in 2011. In particular, yields on both treasury
securities and short-term investments reached record lows,
which adversely aff ected our investment income.
Given this backdrop, we are proud of how our company performed
in 2011. Despite the punishing weather and low interest rates, the
strength and competitive advantages of our businesses enabled
us to generate 2011 operating income of $1.4 billion, a return
on equity of 5.7 percent and an operating return on equity of 6.1
percent. We also produced net income per diluted share of $3.36.
Performance is never revealed in numbers alone. We must also
assess how we arrived at a particular result and ask ourselves if
we did all we could do for the long-term success of our franchise.
In this most challenging year, we believe that we did so.

Our catastrophe response strategy
It was not by luck or by accident that we were able to respond so
well to this years natural catastrophes. Several years ago, we took
the bold step of implementing an industry-leading catastrophe
response strategy through which our customers are served almost
exclusively by Travelers employees. This approach diff ers from the
common industry practice of employing third party claim adjusters
to fi ll in during periods of heavy claim volume. Outside adjusters
can be in demand during a large-scale event, so we believe that
drawing on our own employee population allows us to respond
more quickly and effi ciently. Furthermore, as our employees
benefi t from Travelers extensive technical and customer
service training, the service our employees deliver meaningfully
distinguishes Travelers in the marketplace. Our response strategy,
together with the expertise and commitment of our dedicated
employees, allowed us to provide an exceptional response to these
catastrophic events.
We have received a great deal of positive feedback from our
agents and customers about our response to the natural disasters
in 2011. We would like you to be able to hear directly from them
 in their own words. On our website, we are providing brief
video accounts of their ordeals and our response specifi cally to
the April 27 tornadoes in Alabama. (See 2011 Alabama Tornadoes
on page 2 of this report.)
We take seriously our customers reliance on us to serve them in
times of need. Indeed, our reliability in responding to customers
during the century and a half that we have been in business is a
source of great pride to all who work here, and we believe this is
critical to the foundation of our successful future.
Financial results over time
The challenges presented in 2011 highlight the importance
of our commitment to a long-term perspective  one of
Travelers hallmarks.
 Operating return on equity As I have consistently stated,
our fi nancial goal is to achieve a mid-teens operating return on
equity over time. In that regard, our average annual operating
return on equity was approximately 13 percent over the past
seven years  years that included Hurricanes Katrina, Rita and
Wilma in 2005; Ike, Gustav and Dolly in 2008; the economic
crisis that began in 2008; and the spring tornadoes of 2011 
tornadoes that if viewed as a single event and compared in
todays dollars, would represent the fi fth costliest weather
event in U.S. history. In that environment, we are pleased with
our long-term results.
As long as the interest rate environment or the frequency and
severity of catastrophe losses that the industry experienced in
2011 persists, a fi rm such as ours would be hard-pressed to earn
a mid-teens operating return on equity. However, we expect that
a mid-teens return should be achievable if conditions return to
more normalized levels by historical standards. In any event, we
believe that we are well-positioned to perform among the very
best in the industry.
 Financial strength ratings Travelers is one of the top-rated
insurance companies in the property and casualty industry.
Since 2006, Travelers has improved its fi nancial strength
ratings substantially as a result of a number of rating increases
during a time when several of our competitors suff ered rating
downgrades  and some substantially so.

 Book value per share Our long-term capital management
strategy has been to use the capital we generate to fund the
needs of our insurance business. When our capital exceeds
those needs, we return the excess to our shareholders. Since
we began our share repurchase program in May 2006, we have
repurchased 49 percent of the companys then outstanding
shares and over that time paid dividends that have grown at
an 11 percent compound annual growth rate on a per share
basis. In all, the company has returned almost $21.5 billion to
shareholders during this period.
As refl ected in the chart above, the resulting growth in book value
per share has been notable  from $31.35 per common share
on December 31, 2004, to $62.32 per common share on
December 31, 2011.
Long-term investments in our business
In our insurance businesses, 2011 net written premiums were
$22.2 billion, up 3 percent from the prior year. Within our business,
we continue to focus on a number of long-term investments:
 Personal Insurance Direct The development of this
business not only enables us to reach another market sector,
but also allows us to focus on online services that todays more
connected world demands. Customers are expecting more
effi cient and intuitive technological solutions for interacting
with the company. Because they are forming their impressions
of Travelers from those experiences, we are implementing new
technological capabilities to enable customer choice as well as
to provide improved service.
 International Over the past few years, we have worked
to develop the companys international operations and
capabilities. Our investments and eff orts have provided a
stronger foundation upon which to grow. One example of this
is our 2011 joint venture with J. Malucelli Participaes em
Seguros e Resseguros S.A., Brazils market leader in surety.
This is Travelers fi rst signifi cant venture into an emerging
international market, and, with Travelers assistance, JMalucelli is
entering Brazils growing property and casualty market. We are
pleased with our progress to date.
 Public Policy In 2011, our commitment to contributing
to public policy dialogue remained steadfast. Advocating
for economic opportunity, the Travelers Institute held a
series of small business symposia, entitled Small Business 
Big Opportunity, to raise awareness of issues aff ecting small
business owners. The Travelers Institute has partnered with
organizations and business groups across the country to elevate
the discussion. Additionally, the Travelers Institute continues
to address the issue of the availability and aff ordability of
insurance along the Gulf and Atlantic coasts.

 Community The cover of this years annual report says it
best  Travelers is committed to opportunity. The companys
community giving is primarily focused on improving academic
and career success for underrepresented youth. In the past
fi ve years, more than $35 million of our community support 
$9.5 million of our $21 million in 2011  went to education,
and our employees continue to lead the way in supporting
educational institutions and nonprofi t organizations in the
communities where they live and work. A 2011 Pell Institute
study identifi ed our signature program, Travelers EDGE:
Empowering Dreams for Graduation and Employment, as one
of a few corporate initiatives that applies a comprehensive
approach, making a distinctive and signifi cant contribution
to college access and workforce development programming.
We continue to work with our community, government and
nonprofi t partners to develop our future workforce, creating
economically vibrant communities.
Looking ahead
It is a fascinating time in the insurance industry  one that is
full of opportunities and challenges. In this dynamic environment,
our shareholders can rely on Travelers to identify emerging issues
early, take action to capitalize on opportunities and respond to
challenges as they arise.
In mid-2010, we decided that we were going to take steps to
improve rates, terms and conditions on business that we were
underwriting to improve future returns in light of the insurance
pricing environment and the likelihood we would be facing low
fi xed income yields for some time. Our eff orts to improve rates
have intensifi ed due to the possibility that weather patterns might
be changing prospectively for the worse.
Within Business Insurance, in particular, we have seen positive
rate increases. The fourth quarter 2011 marked the fourth
consecutive quarter that Business Insurance has seen positive
rate change on renewed accounts.
Given our eff orts to date, we are pleased with our progress,
and we believe we are on our way to improving profi tability.
Conclusion
Following this very demanding year, I cannot thank our employees
enough. Our Claim professionals have worked tirelessly from
one natural catastrophe to the next. In spite of the demands and
the high volume of requests, we were able to achieve impressive
customer satisfaction levels. Employees in our Investment group
have continued to manage the challenges that the complicated
economic landscape has delivered. At the same time, our
underwriters have been engaged in improving the companys
profi tability through careful analysis and making the right
decisions for the company and our policyholders.
As always, but even more so given the challenges of the past year,
we are extremely thankful to all the individuals who contribute to
Travelers success  our agents and brokers, our employees, our
Board of Directors and our customers. We cannot do what we do day
in and day out alone, and we are grateful for their continued support.
Jay S. Fishman
Chairman and Chief Executive Officer